a		{ 
	color: #0000CC; 
	text-decoration: none 
}

a:hover   { 
	color: #CC6600; 
	text-decoration: underline 
}

body    {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666666;
}

#dark a {
  	color: #FFFFFF; 
	text-decoration: none;
}

#dark a:hover {
  	color: #CC6600; 
	text-decoration: underline; 
}

#leftNav a {
  	color: #0000CC; 
	text-decoration: none;
}

#leftNav a:hover {
  	color: #0000CC; 
	text-decoration: underline; 
}

#blockContent {
	padding: 6px;
	background-image: url(../images/blockMtns.gif);
	background-repeat: no-repeat;
	background-position: right bottom;

}

#mainContent {
	padding: 8px;
	background-image: url(../images/contentMtnsBkrnd.gif);
	background-repeat: no-repeat;
	background-position: right bottom;

}

#mainTable {
	border: 1 #CC6600;

}
